[Unit]
Description=Matrix Telegram Bridge
After=network.target
Requires=postgresql.service

[Service]
User=mautrix-telegram
Group=mautrix-telegram
Environment="VIRTUAL_ENV=/opt/mautrix-telegram/venv"
Environment="PATH=/opt/mautrix-telegram/venv/bin:/usr/local/bin:/usr/bin:/bin"
Environment="FFMPEG_BINARY=/usr/bin/ffmpeg"
ExecStart=/opt/mautrix-telegram/venv/bin/python -m mautrix_telegram -c /opt/mautrix-telegram/config.yaml
WorkingDirectory=/opt/mautrix-telegram/src
Restart=always
RestartSec=10

[Install]
WantedBy=multi-user.target
